import 'package:json_annotation/json_annotation.dart';

part 'discount_remove.g.dart';

@JsonSerializable(fieldRename: FieldRename.snake)
class DiscountRemoveDTO {
  DiscountRemoveDTO(
      {required this.deliveryId});
  String deliveryId;

  factory DiscountRemoveDTO.fromJson(Map<String, dynamic> json) =>
      _$DiscountRemoveDTOFromJson(json);

  Map<dynamic, dynamic> toJson() => _$DiscountRemoveDTOToJson(this);
}
